xml_memory_string_header Struct Reference

## Public Attributes

uint16_t | page_offset
uint16_t | full_size

## Detailed Description

Definition at line 308 of file pugixml.cpp.

## Member Data Documentation

## full_size

uint16_t xml_memory_string_header::full_size

Definition at line 311 of file pugixml.cpp.

Referenced by xml_allocator::allocate_string(), and xml_allocator::deallocate_string().

## page_offset

uint16_t xml_memory_string_header::page_offset

Definition at line 310 of file pugixml.cpp.

Referenced by xml_allocator::allocate_string(), and xml_allocator::deallocate_string().

The documentation for this struct was generated from the following file:

- pugixml.cpp